<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Confirm Delete~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

!!!Boxover!!!

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Confirm 
	Delete~~~</font></th></tr>

</table>
<p style="text-align: center">&nbsp;</p>
<p style="text-align: center">&nbsp;</p>
<form action=recmultidelete2 method=post>
<table border="0" width="30%" id="table1" cellpadding="4" cellspacing="1">
<tr><th>~~~Title~~~</th><th>~~~Recorded~~~</th><th>~~~Times Watched~~~</th></tr>
<font face="Arial">!!!TableText!!!
</font>
</table>
</center>
<p style="text-align: center">&nbsp;</p>
<p style="text-align: center">~~~Are you sure you want to delete these files?~~~</p>
<p style="text-align: center">
<input type=submit value="~~~DELETE~~~"></form>
</p>
<p style="text-align: center">
<input type=button value="~~~DO NOT DELETE~~~" onclick="js:history.go(-1)">
</p>
</p>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>